local fn = _gn(0x57888d4c)
--- A getter for [SET_KILL_FALL_HEIGHT](#\_0x7E8D83E4).
-- @return Returns the height from which non-player peds will instantly die due to fall damage.\
-- 		The default value is `10.0`.
function Global.GetKillFallHeight()
	return fn(_rf)
end
